﻿.login-process-logo
{
    padding: 90px 0 40px;
    text-align: center;
    width: 100%;
}

    .login-process-logo a, .login-process-logo a img
    {
        max-width: 300px;
        width: auto;
    }

.login-process-intro
{
    text-align: center;
}

.user-registation-opts
{
    position: relative;
    width: 100%;
}

    .user-registation-opts .side-form-opt
    {
        background: #eeeeee;
        border-radius: 50%;
        height: 56px;
        left: 50%;
        margin-left: -28px;
        position: absolute;
        text-align: center;
        top: 95px;
        width: 56px;
    }

        .user-registation-opts .side-form-opt .inner-text
        {
            color: #2f3439;
            font-size: 2.4em;
            position: relative;
            top: 12px;
        }

.login-info-col, .registration-info-col
{
    display: inline;
    float: left;
    width: 48%;
}

.registration-info-col
{
    float: right;
}

.side-form-block
{
    background: #FFF;
    display: block;
    margin-bottom: 35px;
    min-height: 290px;
    padding: 20px 60px 0;
    zoom: 1;
}

    .side-form-block h2
    {
        display: block;
        padding-bottom: 18px;
        zoom: 1;
    }

    .side-form-block .login-form-item
    {
        margin-bottom: 6px;
        width: 100%;
    }

        .side-form-block .login-form-item:after
        {
            clear: both;
            content: ".";
            display: block;
            height: 0;
            visibility: hidden;
        }

        .side-form-block .login-form-item label
        {
            color: #6e6e6e;
            display: none;
        }

        .side-form-block .login-form-item input
        {
            background-color: #FFF;
            background-position: 11px 10px;
            background-repeat: no-repeat;
            border: 1px solid #bababa;
            color: #6e6e6e;
            display: block;
            padding: 10px;
            width: 100%;
            zoom: 1;
        }

.login-info-col .side-form-block .login-form-item input
{
    padding-left: 40px;
}

.login-info-col .side-form-block .login-form-item.username input
{
    background-image: url("css-images/form-icons/login-username.png");
}

.login-info-col .side-form-block .login-form-item.password input
{
    background-image: url("css-images/form-icons/login-password.png");
}


.side-form-block .login-action
{
    display: block;
    margin-bottom: 20px;
    width: 100%;
}

.side-form-block .side-form-link.text-area p a, .side-form-block .side-form-link.text-area p a:visited
{
    color: #2f3439;
}

    .side-form-block .side-form-link.text-area p a:hover, .side-form-block .side-form-link.text-area p a:active
    {
        color: #494e53;
    }




.side-form-block .login-action input
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 0;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 1.8em;
    font-weight: bold;
    padding: 11px 0;
    text-align: center;
    width: 100%;
    background: #2b9884;
}

 .side-form-block .login-action input:hover,
    .side-form-block .login-action input:active
    {
        background: #39ab96;
    }

.login-info-col .login-action input
{
    background: #ee7147;
}

    .login-info-col .side-form-block .login-action input:hover,
    .login-info-col .side-form-block .login-action input:active
    {
        background: #f1825d;
    }


   

.side-form-block .text-area p
{
    font-size: 1.2em!important;
    text-align: center;
}

.side-form-block .login-errors
{
    width: 100%;
}

    .side-form-block .login-errors:after
    {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

    .side-form-block .login-errors span
    {
        color: #b73205;
        float: left;
        font-size: 1.2em;
        /*padding-bottom: 7px;*/
        text-align: left;
        width: 100%;
    }

.login-info-area
{
    margin-bottom: 25px;
    width: 100%;
}

    .login-info-area ul
    {
        width: 100%;
    }

        .login-info-area ul li
        {
            display: inline;
            float: left;
            width: 50%;
        }

            .login-info-area ul li a, .login-info-area ul li a:visited
            {
                background: url("css-images/bullet-point-icons/login-info-bullet.gif") left 4px no-repeat;
                color: #2f3439;
                display: inline;
                float: left;
                font-size: 1.3em;
                font-weight: 600;
                padding: 0 22px;
                padding-bottom: 10px;
            }


                .login-info-area ul li a:hover, .login-info-area ul li a:active
                {
                    color: #494e53;
                }



.login-help-area
{
    margin-bottom: 10px;
    width: 100%;
}

    .login-help-area ul
    {
        width: 100%;
    }

        .login-help-area ul li
        {
            display: inline;
            float: left;
            width: 50%;
        }

            .login-help-area ul li a, .login-help-area ul li a:visited
            {
                background: url("css-images/bullet-point-icons/help.gif") left 2px no-repeat;
                color: #2f3439;
                display: inline;
                float: left;
                font-size: 1.5em;
                font-weight: 600;
                padding: 0 22px;
                padding-bottom: 10px;
            }

                .login-help-area ul li a:hover, .login-help-area ul li a:active
                {
                    color: #494e53;
                }



.user-sign-up-actions-wrap
{
    background: #FFF;
    display: block;
    margin-bottom: 35px;
    padding: 45px 25px 25px;
    zoom: 1;
}

    .user-sign-up-actions-wrap .user-sign-up-action-copy
    {
        display: block;
        padding: 0 38px 20px;
        zoom: 1;
    }

    .user-sign-up-actions-wrap .action-form
    {
        background: #eee;
        display: block;
        padding: 30px 40px;
        zoom: 1;
    }

        .user-sign-up-actions-wrap .action-form .action-form-hdr
        {
            display: block;
            padding-bottom: 20px;
            zoom: 1;
        }

        .user-sign-up-actions-wrap .action-form .form-button
        {
            display: block;
            width: 100%;
        }


            .user-sign-up-actions-wrap .action-form .form-button:after
            {
                clear: both;
                content: ".";
                display: block;
                height: 0;
                visibility: hidden;
            }

            .user-sign-up-actions-wrap .action-form .form-button input
            {
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;
                background: #2b9884;
                border: 0;
                border-radius: 3px;
                color: #fff;
                cursor: pointer;
                display: inline;
                float: right;
                font-size: 1.8em;
                font-weight: bold;
                padding: 11px 45px;
                text-align: center;
            }

                .user-sign-up-actions-wrap .action-form .form-button input:hover,
                .user-sign-up-actions-wrap .action-form .form-button input:active
                {
                    background: #39ab96;
                }


        .user-sign-up-actions-wrap .action-form .double-field
        {
            width: 100%;
        }

            .user-sign-up-actions-wrap .action-form .double-field .double-field-item
            {
                display: inline;
                float: left;
                margin-bottom: 20px;
                margin-right: 2%;
                width: 48%;
            }

                .user-sign-up-actions-wrap .action-form .double-field .double-field-item label
                {
                    display: none;
                }

                .user-sign-up-actions-wrap .action-form .double-field .double-field-item input
                {
                    background-color: #FFF;
                    background-position: 11px 10px;
                    background-repeat: no-repeat;
                    border: 1px solid #bababa;
                    color: #6e6e6e;
                    display: block;
                    padding: 10px;
                    width: 100%;
                    zoom: 1;
                }

/* PLACEHOLDER SHIV FOR LOGIN FORMS */
/* REQUIRED BY LTE IE 9 */
/* CLASS SET BY jquery_xedo_input_placeholder_labels.js */
/* IMPORTANT USED TO OVERRIDE ELEMENT BASED SELECTOR */
.placeholder-label-shiv {
    display: block !important;
    font-size: 1.4em;
    padding: 10px 0 4px;
}
